
.. _configuring_drizzle:

Configuring Drizzle
===================

Drizzle is configured by familiar methods: command line options and runtime
variables.  Options are specified when starting :program:`drizzled`, the
Drizzle server daemon, and variables are queried and set once Drizzle is
running, usually with the :ref:`drizzle_command_line_client`.

.. toctree::
   :maxdepth: 2

   options
   variables
   values
